@charset "utf-8";
/* CSS Document */


/*GENERALES*/
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,700;1,400&display=swap');

html, body{
	font-family: 'Open Sans', sans-serif;
	color:#000000;
}
/*TIPOGRAFIAS*/

h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6 {
	color:#000000;
    font-weight: 700;
}
h1,.h1 {
	color:#ffffff;
    font-weight: 700;
}

p1 {
  font-size: 15px;
}
p2 {
  font-size: 28px;
}
p3 {
  font-size: 13px;
}
/*COLORES*/
.icono-seguro {
  width: 150px;
  height: 150px;
  object-fit: contain; /* o "cover" si prefieres recortar */
  margin-bottom: 10px;
}
.azul{
    color:#0268D1;
}
.azul-claro{
    color: #007EFF;
}
.gris-claro{
	color:#C8C3C3;
}
.gris-normal{
	color:#989696;
}
.negro{
	color:#000000;
}
.blanco{
	color:#ffffff;
}

/*COLORES DE FONDO*/

.bg-azul{
    background-color:#332EA3;
}
.bg-celeste{
    background-color:#E9F2FD;
}
.bg-azul-claro{
    background-color: #007EFF;
}
.bg-gris-claro{
	background-color:#C8C3C3;
}
.bg-gris-normal{
	background-color:#989696;
}
.bg-negro{
	background-color:#000000;
}
.bg-blanco{
	background-color:#ffffff;
}


a{
	color:#007EFF;
}
a:hover{
	color:#000000;
}

.btn-primary{
	background-color:#1F2C8C;
	color:#ffffff;
	border-color:#1F2C8C;
}
.btn-primary:hover{
	background-color:#ffffff;
	color:#1F2C8C;
    border-color:#1F2C8C;
}

.btn-large{
	background-color:#ffffff;
	color:#989696;
	border-color:#ffffff;
}
.btn-large:hover{
	background-color:#ffffff;
	color:#000000;
    border-color:#ffffff;
}

.btn-of{
	background-color:#ffffff;
	color:#1F2C8C;
	border-color:#1F2C8C;
	font-size: 15px; /* Tamaño de fuente */
}
.btn-of:hover{
	background-color:#1F2C8C;
	color:#ffffff;
    border-color:#1F2C8C;
}
.btn-of2{
	background-color:#ffffff;
	color:#1F2C8C;
	border-color:#1F2C8C;
	font-size: 18px; /* Tamaño de fuente */
}
.btn-of2:hover{
	background-color:#1F2C8C;
	color:#ffffff;
    border-color:#1F2C8C;
}
.btn-of1{
	background-color:#ffffff;
	color:#1F2C8C;
	border-color:#ffffff;
	font-size: 18px; /* Tamaño de fuente */
}
.btn-of1:hover{
	background-color:#ffffff;
	color:#000000;
    border-color:#ffffff;
}

#menu a{
	color:#000000;
}
#menu a:hover{
    color:#C8C3C3;
}
#menu .active a{
	color:#989696;
}

/*IMAGENES DE FONDO*/

.jumbotron {
  background-image: 
    linear-gradient(to left, rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 8)), 
    url("../images/Banner12.png");
  background-position: center;
	background-size: cover;
padding-top: 100px;  /* Aumenta el espacio arriba */
  padding-bottom: 100px;  /* Aumenta el espacio abajo */
}
.jumbotron2 {
  color: #9AAFF1;  /* Color de texto */
  background-color: #E9F2FD;  /* Fondo oscuro */
  padding-top: 180px;
  padding-bottom: 1px;
}

.opacidad{
    background-color: rgba(8,0,0,0.40);
    height:480px;
}
#vehiculos .carousel-indicators li {
    background-color: #1f1f1f;
}

div[id^="hero-"] .opacidad{
	
	height: 450px;
	
	
}

div[id^="hero-"] .hero,#vehiculos,#cotizar,#mundo{
	background-position: center;
	background-size: cover;
	
}

#hero-vehiculos{
	
	background:url("../images/z-1.jpg");
}

#hero-cotizar{
	
	background:url("../images/z-2.jpg");
}

#hero-mundo{
	
	background:url("../images/z-3.jpeg");
}

.carousel-indicators li[class^="c-"],#vehiculos.carousel-indicators li.active{
	width: 30px!important;
	height: 30px!important;
	border-radius:50%!important;	
}

.carousel-indicators li.c-rojo{
	background-color:#F82226;
}
.carousel-indicators li.c-gris{
	background-color:#8C8C8C;
}
.carousel-indicators  li.c-negro{
	background-color:#000000;
}
.full-width-banner {
  margin: 0;
  padding: 0;
}

.full-width-banner img {
  display: block;
  width: 100%;
  height: auto; /* para mantener proporción sin deformar */
}



.whatsapp-float {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 100;
  width: 60px;
  height: 60px;
}

.whatsapp-float img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  border-radius: 50%;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
  transition: transform 0.3s;
}

.whatsapp-float:hover img {
  transform: scale(1.1);
}
